package cn.quantgroup.xyqb.service.mq;

import java.io.Serializable;

/**
 * Created by xuran on 2017/9/7.
 * 用户注册信息广播
 */
public interface IRegisterMqService {
    void send(Serializable message);

    void send4Gdt(Serializable message);
}
